# Galician translation for xdg-user-dirs.
# Copyright (C) 2008 Red Hat, Inc
# This file is distributed under the same license as the xdg-user-dirs package.
# Henrique Ferreiro García <henrique.ferreiro@gmail.com>, 2008.
# Fran Dieguez <frandieguez@ubuntu.com>, 2010.
# Fran Diéguez <frandieguez@ubuntu.com>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: xdg-user-dirs 0.12\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-03-14 10:09+0100\n"
"PO-Revision-Date: 2010-08-23 02:33+0200\n"
"Last-Translator: Fran Diéguez <frandieguez@ubuntu.com>\n"
"Language-Team: Galician <proxecto@trasno.net>\n"
"Language: gl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: translate.c:2
msgid "Applications"
msgstr "Aplicativos"

#: translate.c:2
msgid "applications"
msgstr "aplicativos"

#: translate.c:3
msgid "Desktop"
msgstr "Escritorio"

#: translate.c:3
msgid "desktop"
msgstr "escritorio"

#: translate.c:4
msgid "Documents"
msgstr "Documentos"

#: translate.c:4
msgid "documents"
msgstr "documentos"

#: translate.c:5
msgid "Download"
msgstr "Descarga"

#: translate.c:5
msgid "download"
msgstr "descarga"

#: translate.c:6
msgid "Downloads"
msgstr "Descargas"

#: translate.c:6
msgid "downloads"
msgstr "descargas"

#: translate.c:7
msgid "Movies"
msgstr "Filmes"

#: translate.c:7
msgid "movies"
msgstr "filmes"

#: translate.c:8
msgid "Music"
msgstr "Música"

#: translate.c:8
msgid "music"
msgstr "música"

#: translate.c:9
msgid "Photos"
msgstr "Fotos"

#: translate.c:9
msgid "photos"
msgstr "fotos"

#: translate.c:10
msgid "Pictures"
msgstr "Imaxes"

#: translate.c:10
msgid "pictures"
msgstr "imaxes"

#: translate.c:11
msgid "Projects"
msgstr "Proxectos"

#: translate.c:11
msgid "projects"
msgstr "proxectos"

#: translate.c:12
msgid "Public"
msgstr "Público"

#: translate.c:12
msgid "public"
msgstr "público"

#: translate.c:13
msgid "Share"
msgstr "Compartido"

#: translate.c:13
msgid "share"
msgstr "Compartido"

#: translate.c:14
msgid "Templates"
msgstr "Modelos"

#: translate.c:14
msgid "templates"
msgstr "modelos"

#: translate.c:15
msgid "Videos"
msgstr "Vídeos"

#: translate.c:15
msgid "videos"
msgstr "vídeos"
